Subject: Trainer Candidate - Ajmal Asrar
From: Ajmal Asrar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:51:21 -0400

| | Tech Support Test

Name | Ajmal Asrar
E-mail | [email-masked]
Phone Number | (+91) 8750200695
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Okhla Shaheen Bagh, Jamia Nagar, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Concentrix Daksh Services India Pvt. Ltd. | Advisior Tech | 28-05-2020 | 26000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immidiate Joiner
Please briefly describe your work experience specifically in training? | I was working on Technical Support and also provide a training session to my team if required. The training was all about the project on which my team was working.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Last year, while everyone was working from their home, I needed to take a training session as our project was under ramp-down process and we were on a downfall. It was high time for us but we got a new project and I was appointed as a trainer for the new project.
The project was new for me and the team and I use to start working for my training session. My training session was taken by the client and it was just for a week. I used to log in early in the morning to learn about the project.
After a week, when my training was completed, I took my weekly off for 2 days and start taking rest as I already knew after 2 days some weeks will be very full of tension. It was a challenge for me and I accept it.
I always think about smart work and to make it smarter for my team I create some learning modules with PPTs in my own words and I distributed them to my team.
The training module and PPTs were very effective to understand for my team.
We completed our training in just 2 weeks with good numbers.
The client appreciated me and my team and I was promoted to a trainer.
We start working on our project and we enjoyed our work. Training and Managing team were always there to help them.
The seniors were very cooperative. The client always appreciated my teamwork.
But, as we always know it was a pandemic situation and the job security was very low.
Again our project was taken back by the client and we helped less. We request the client but they said that they have pressures from the management and they can't do anything for us.
After that, we lost our job. It was the most difficult time for me but we did it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to understand the customer need and deliver as per their needs but Great customer service is to do something beyond the customer need.
What according to you makes you a good candidate for this position? | I have experience in customer service. I can train the team about the project. I can work in a 24*7 environment. I am a futuristic personality.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |